#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}
#header-text-6 .bg-wrap {
	background: #444444;
}#text-4col-3 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#footer-text-subscribe--0 .bg-wrap {
	background: #000000;
}#desc-text-img-7--0 .bg-wrap {
    background-color: #222;
}

#footer-text-2 .bg-wrap {
	background: #ffc600;
}